ISCSH#FEP - Feature #1464

BSIO0000000
06/17/2021 09:59 AM - yanwei li

Status: Resolved Start date:
Priority: Normal Due date:
Assignee: yanwei i % Done:
Category: Estimated time:
Target version: 3.0_web Spent time:
Defect version:

06/17/2021
06/18/2021
100%

5.00 hours
0.00 hour

Description

History

#1 - 06/17/2021 02:38 PM - yanwei li
- Status changed from New to Resolved

- % Done changed from 0 to 100

#2 - 06/25/2021 04:21 PM - yanwei li
- Due date changed from 06/17/2021 to 06/18/2021

05/10/2025
